org.eclipse.microprofile.graphql

## Class NameTest

- java.lang.Object
- - org.eclipse.microprofile.graphql.NameTest

    public class NameTest
    extends Object

Simple test mainly as a placeholder for now.

### Constructor Summary

Constructors
Constructor and Description
`NameTest()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testSchemaNameAnnotationOnCharacterParameter()`
`void` `testSchemaNameAnnotationOnNameField()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### NameTest

    public NameTest()

### Method Detail

#### testSchemaNameAnnotationOnCharacterParameter

    public void testSchemaNameAnnotationOnCharacterParameter()
                                                      throws Exception

Throws:
  `Exception`

#### testSchemaNameAnnotationOnNameField

    public void testSchemaNameAnnotationOnNameField()
                                             throws Exception

Throws:
  `Exception`